import request from './request'
const api = {
    'getRewardGiftList': '/Program/Index/getRewardGiftList',//获取礼物打赏配置
    'rewardGift': '/Program/Reward/rewardGift',//礼物打赏
    'reward': '/Program/Reward/reward',//打赏
}

export const getRewardGiftList = (data) => {
	return request.get(api['getRewardGiftList'],data);
}
export const rewardGift = (data) => {
	return request.post(api['rewardGift'],data);
}
export const reward = (data) => {
	return request.post(api['reward'],data);
}

export default {
	getRewardGiftList,
	rewardGift,
	reward,
}